import site
import glob
import os

dist_sites = site.getsitepackages()
for ds in dist_sites:
    nix_dirs = glob.glob(os.path.join(ds, "nixio/info.json"))
    if len(nix_dirs) > 0:
        datas = [(nix_dirs[0], 'nixio')]
        break
